@charset "utf-8";
.Linkmilk:link {
	color: #990000;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
.Linkmilk:visited {
	color: #990000;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}

.Linkmilk:active {
	color: #990000;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}

.Linkmilk:hover {
	color: #DF0000;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
